IPSW-IDEV(1)

NAME
ipsw-idev - USB connected device commands

SYNOPSIS
ipsw idev [flags]

DESCRIPTION
USB connected device commands

OPTIONS
-h, --help[=false]
    help for idev

-u, --udid=""
    Device UniqueDeviceID to connect to

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-idev-afc(1), ipsw-idev-amfi(1), ipsw-idev-apps(1), ipsw-idev-comp(1), ipsw-idev-crash(1), ipsw-idev-diag(1), ipsw-idev-fsyms(1), ipsw-idev-img(1), ipsw-idev-list(1), ipsw-idev-loc(1), ipsw-idev-noti(1), ipsw-idev-pcap(1), ipsw-idev-prof(1), ipsw-idev-prov(1), ipsw-idev-proxy(1), ipsw-idev-ps(1), ipsw-idev-restore(1), ipsw-idev-screen(1), ipsw-idev-springb(1), ipsw-idev-syslog(1), ipsw-idev-wifi(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra